<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="../layout_e.xhtml">
            <ui:define name="titulo">>MusicApp | Evaluaciones</ui:define>   
            <ui:define name="encabezado">Calificación De Evaluaciones</ui:define>

            <ui:define name="contenido"> 
                <div class="row">
                    <h:form>
                        <div class="col-md-3">
                            <div class="box box-widget">
                                <div class="box-header with-border">
                                    <h4>Calificar Evaluación</h4>                                  
                                </div>
                                <div class="box-body" style="display: block;">
                                    <div>
                                        <div>
                                            <label for="bpm">Nota</label>
                                            <input class="form-control" id="bpm" type="text" maxlength="3">                                                
                                            </input>
                                        </div>                                        
                                        <div>
                                            <div>
                                                <label for="comentarios" class="control-label">
                                                    Comentarios
                                                </label>
                                               <textarea rows="10" cols="32"></textarea>
                                            </div>
                                        </div>
                                        <div>
                                            <div class="text-center">
                                                <br/>
                                                <input class="btn btn-success" type="submit" value="Guardar"></input>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div> <!--box-->
                        </div><!-- /.row -->
                    </h:form>    
                    <!--Comienza la tabla de registros -->

                    <div class="col-md-9">
                        <div class="box ">
                            <div class="box-header  text-center">
                                <h3 class="box-title">Evaluaciones por Calificar</h3>

                            </div>
                            <!-- /.box-header -->
                            <div class="box-body table-responsive no-padding ">
                                <table class="table table-hover ">
                                    <thead >
                                        <tr>
                                            <th>Fecha</th>
                                            <th>Tema</th>
                                            <th>Estudiante</th>
                                            <th>Nota</th>
                                            <th>Resultado</th>
                                            <th>Comentarios</th>
                                            <th>Acciones</th>
                                        </tr>
                                    </thead>
                                    <tbody>                                        
                                        <tr>
                                            <td>24/12/2016</td>
                                            <td>Escala Mayor</td>
                                            <td>Jhon</td>
                                            <td>5</td>
                                            <td><span class="label label-success">Aprobado</span></td>
                                            <td>Una interpretación genial!.</td>                                            
                                            <td> <button type="button" class="btn btn-info btn-sm">
                                                    <span class="glyphicon glyphicon-pencil"></span>
                                                </button> 
                                                <button type="button" class="btn btn-danger btn-sm">
                                                    <span class="glyphicon glyphicon-remove"></span>
                                                </button>
                                            </td>
                                        </tr>                                   
                                        
                                    </tbody>
                                </table>
                            </div>
                            <!-- /.box-body -->
                        </div>
                        <!-- /.box -->
                    </div>  
                </div>                               
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>